Skip to main content
GET
/
orgs
/
{org_id}
/
auto-create
/
jobs
List Auto Create Jobs
curl --request GET \
  --url https://api.example.com/orgs/{org_id}/auto-create/jobs
{
  "jobs": [
    {
      "id": "<string>",
      "status": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "nodes_created": 0,
      "nodes_updated": 0,
      "node_ids": [
        "<string>"
      ],
      "error": "<string>",
      "error_step": "<string>",
      "repo_url": "<string>",
      "branch": "<string>",
      "file_paths": [
        "<string>"
      ],
      "source_hash": "<string>",
      "skipped": false
    }
  ],
  "total": 123
}

Headers

authorization
string | null

Path Parameters

org_id
string<uuid>
required

Response

Successful Response

Response for listing auto-create jobs.

jobs
AutoCreateJobResponse · object[]
required

List of jobs

total
integer
required

Total number of jobs